Version: dev-python/kaa-base 0.6.0-r1:0

Depends On: >=dev-libs/glib-2.4.0:2 sqlite? ( dev-python/dbus-python[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) zeroconf? ( net-dns/avahi[python] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[sqlite?,threads(+)] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:lirc sqlite tls zeroconf python_targets_python2_7

0.6.0-r1
"amd64 ppc x86"
comments powered by Disqus